url: https://opengameart.org/content/old-paper-texture
title: Old paper texture
author: Dugi
license: CC0
tags_global: [painterly, paper, old]
notes: ''
files:
  scroll.webp:
    size: [1024, 1024]
    pbr: []
    tags_generated: [scroll, yellow]
    tags_manual: []
